*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    background-color: black;
}

main{
    height: 87vh;
    width: 100%;
    background-color: black;
    color: white;
    text-align: center;
    line-height: 87vh;
    background: url('play.gif');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}


main p{
    font-size: 8vw;
    font-family: 'Poppins', sans-serif;
    font-weight: 600; 
}

#page2 , #page3{
    height: 100%;
    width: 100%;
    background-color: black;
    border-bottom: 5px solid rgb(255, 255, 255);
    border-top: 5px solid rgb(255, 255, 255);
    text-align: center;
}

#page4{
    height: 100%;
    width: 100%;
    background-color: black;
    text-align: center;
}

.heading{
   font-size: 6vw;
   font-family: 'Poppins', sans-serif;
   font-weight: 600; 
   -webkit-text-stroke: 2px white;
   margin-top: 50px;
   text-decoration: underline;
}

.text , .one , .two {
    color: white;
    font-size: 38px;
    text-transform: uppercase;
    margin-top: 80px;
    margin-bottom: 50px;
    padding-left: 15%;
    padding-right: 15%;
    line-height: 60px;
    font-family: 'Staatliches', cursive;
}
.box{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 100%;
}

.diagram{
    padding-right: 3%;
}

.container1{
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
}

.line{
    border: 2px solid white;
    width: 50%;
}


@media only screen and (max-width: 1300px) {
   .box{
       flex-direction: column;
   }
   .diagram{
       margin-bottom: 100px;
   }
   }


   @media only screen and (max-width: 600px) {
   .heading{
       font-size: 33px;
   }
   .text , .one , .two {
    font-size:22px;
    line-height: 45px;
}
 .diagram img{
    width: 100%;
 }


    }